[ОТВЕТИТЬ]
21.05.2013 07:42
qwrty40
 
Доброго времени суток, коллеги!
Подскажите, плз, есть ли официальные указания на тему: какой именно броузер необходимо использовать для работы с УКМ?
21.05.2013 07:44
whitewizard
 
от версии УКМ4 зависит
IE9+ Mozilla Chrome
21.05.2013 07:55
qwrty40
 
Кассовый сервер - V-44.XX Текущая версия 4704
Меня интересует официальная информация (ссылки на ресурсы, документация, где это можно почитать).
21.05.2013 08:48
qwrty40
 
Opera, Mozilla, Chrome там не упоминаются (только IE 7.0 и выше), хотя и прямого запрета нет. Нет и упоминания, что при их использовании корректная работа не гарантируется.
21.05.2013 08:58
Mtirt
 
Для 47 версии - только IE.
Было в старой документации упоминание, что работа гарантируется только в IE версии 5 или выше.

В одном из обновлений 47-48 версий было упоминание, что поддержаны другие браузеры.
Опции темы


Часовой пояс GMT +3, время: 14:48.

 

Форум сделан на основе vBulletin®
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd. Перевод: zCarot и OlegON
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.